linux-6.12-sm6350 (6.12.90-1) trixie; urgency=medium

  * Rebase on 6.12.90

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 18 May 2026 11:36:22 +0000

linux-6.12-sm6350 (6.12.89-1) trixie; urgency=medium

  * Rebase on 6.12.89

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 16 May 2026 11:36:14 +0000

linux-6.12-sm6350 (6.12.88-1) trixie; urgency=medium

  * Rebase on 6.12.88

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 15 May 2026 11:36:18 +0000

linux-6.12-sm6350 (6.12.87-1) trixie; urgency=medium

  * Rebase on 6.12.87

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 08 May 2026 11:58:10 +0000

linux-6.12-sm6350 (6.12.86-1) trixie; urgency=medium

  * Rebase on 6.12.86

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 07 May 2026 12:48:32 +0000

linux-6.12-sm6350 (6.12.85-1) trixie; urgency=medium

  * Rebase on 6.12.85

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Apr 2026 11:36:25 +0000

linux-6.12-sm6350 (6.12.84-1) trixie; urgency=medium

  * Rebase on 6.12.84

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 28 Apr 2026 11:36:26 +0000

linux-6.12-sm6350 (6.12.83-1) trixie; urgency=medium

  * Rebase on 6.12.83

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 23 Apr 2026 11:36:27 +0000

linux-6.12-sm6350 (6.12.82-1) trixie; urgency=medium

  * Rebase on 6.12.82

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 18 Apr 2026 11:36:30 +0000

linux-6.12-sm6350 (6.12.81-1) trixie; urgency=medium

  * Rebase on 6.12.81

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 12 Apr 2026 21:49:27 +0000

linux-6.12-sm6350 (6.12.80-1) trixie; urgency=medium

  * Rebase on 6.12.80

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 02 Apr 2026 11:36:14 +0000

linux-6.12-sm6350 (6.12.79-1) trixie; urgency=medium

  * Rebase on 6.12.79

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 27 Mar 2026 11:56:35 +0000

linux-6.12-sm6350 (6.12.78-1) trixie; urgency=medium

  * Rebase on 6.12.78

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 25 Mar 2026 11:36:04 +0000

linux-6.12-sm6350 (6.12.77-1) trixie; urgency=medium

  * Rebase on 6.12.77

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 14 Mar 2026 11:35:31 +0000

linux-6.12-sm6350 (6.12.76-1) trixie; urgency=medium

  * Rebase on 6.12.76

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 06 Mar 2026 11:35:39 +0000

linux-6.12-sm6350 (6.12.75-1) trixie; urgency=medium

  * Rebase on 6.12.75

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 05 Mar 2026 11:36:36 +0000

linux-6.12-sm6350 (6.12.74-1) trixie; urgency=medium

  * Rebase on 6.12.74

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 11:36:03 +0000

linux-6.12-sm6350 (6.12.73-1) trixie; urgency=medium

  * Rebase on 6.12.73

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 11:35:57 +0000

linux-6.12-sm6350 (6.12.72-1) trixie; urgency=medium

  * Rebase on 6.12.72

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 16 Feb 2026 11:35:56 +0000

linux-6.12-sm6350 (6.12.71-1) trixie; urgency=medium

  * Rebase on 6.12.71

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 13 Feb 2026 11:36:05 +0000

linux-6.12-sm6350 (6.12.70-1) trixie; urgency=medium

  * Rebase on 6.12.70

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Feb 2026 11:36:19 +0000

linux-6.12-sm6350 (6.12.69-1) trixie; urgency=medium

  * Rebase on 6.12.69

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 12:18:40 +0000

linux-6.12-sm6350 (6.12.68-1) trixie; urgency=medium

  * Rebase on 6.12.68

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 30 Jan 2026 11:36:21 +0000

linux-6.12-sm6350 (6.12.67-1) trixie; urgency=medium

  * Rebase on 6.12.67

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 23 Jan 2026 11:36:01 +0000

linux-6.12-sm6350 (6.12.66-1) trixie; urgency=medium

  * Rebase on 6.12.66

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 18 Jan 2026 11:49:52 +0000

linux-6.12-sm6350 (6.12.65-1) trixie; urgency=medium

  * Rebase on 6.12.65

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 12 Jan 2026 11:35:39 +0000

linux-6.12-sm6350 (6.12.64-1) trixie; urgency=medium

  * Rebase on 6.12.64

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 08 Jan 2026 11:36:17 +0000

linux-6.12-sm6350 (6.12.63-1) trixie; urgency=medium

  * Rebase on 6.12.63

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 19 Dec 2025 11:39:08 +0000

linux-6.12-sm6350 (6.12.62-1) trixie; urgency=medium

  * Rebase on 6.12.62

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 13 Dec 2025 11:36:15 +0000

linux-6.12-sm6350 (6.12.61-1) trixie; urgency=medium

  * Rebase on 6.12.61

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 07 Dec 2025 11:35:40 +0000

linux-6.12-sm6350 (6.12.60-1) trixie; urgency=medium

  * Rebase on 6.12.60

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 01 Dec 2025 11:36:47 +0000

linux-6.12-sm6350 (6.12.59-1) trixie; urgency=medium

  * Rebase on 6.12.59

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 24 Nov 2025 11:37:06 +0000

linux-6.12-sm6350 (6.12.58-1) trixie; urgency=medium

  * Rebase on 6.12.58

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 14 Nov 2025 11:36:43 +0000

linux-6.12-sm6350 (6.12.57-1) trixie; urgency=medium

  * Rebase on 6.12.57

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 03 Nov 2025 11:35:56 +0000

linux-6.12-sm6350 (6.12.56-1) trixie; urgency=medium

  * Rebase on 6.12.56

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 30 Oct 2025 13:36:09 +0000

linux-6.12-sm6350 (6.12.55-1) trixie; urgency=medium

  * Rebase on 6.12.55

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 24 Oct 2025 11:35:37 +0000

linux-6.12-sm6350 (6.12.54-1) trixie; urgency=medium

  * Rebase on 6.12.54

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 20 Oct 2025 11:38:45 +0000

linux-6.12-sm6350 (6.12.53-1) trixie; urgency=medium

  * Rebase on 6.12.53

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 15 Oct 2025 11:36:37 +0000

linux-6.12-sm6350 (6.12.52-1) trixie; urgency=medium

  * Rebase on 6.12.52

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 12 Oct 2025 11:41:31 +0000

linux-6.12-sm6350 (6.12.51-1) trixie; urgency=medium

  * Rebase on 6.12.51

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 06 Oct 2025 11:36:14 +0000

linux-6.12-sm6350 (6.12.50-1) trixie; urgency=medium

  * Rebase on 6.12.50

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 03 Oct 2025 13:38:52 +0000

linux-6.12-sm6350 (6.12.49-1) trixie; urgency=medium

  * Rebase on 6.12.49

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 25 Sep 2025 11:36:38 +0000

linux-6.12-sm6350 (6.12.48-1) trixie; urgency=medium

  * Rebase on 6.12.48

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 20 Sep 2025 11:35:53 +0000

linux-6.12-sm6350 (6.12.47-1) trixie; urgency=medium

  [ Marco Mattiolo ]
  * Add DYNAMIC_DEBUG,SECURITY_LANDLOCK and _APPARMOR kconfigs
  * d/watch: drop uscan options

  [ Mobot ]
  * Rebase on 6.12.47

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 16 Sep 2025 11:38:35 +0000

linux-6.12-sm6350 (6.12.46-1) unstable; urgency=medium

  * Rebase on 6.12.46

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 10 Sep 2025 15:37:08 +0000
